LINUX.ORG.RU
ФорумAdmin

Не работает SSH, На 2.4.х работает, а на 2.2.х - нет


0

0

Вобщем сабж. Проапдейтил SSH до 3.0. На 2.4.х нормально, а на 2.2.х - не могу законнектится, все время пишет access denied. Причем настройки одинаковые (все по умолчанию) для 2.4.х и 2.2.х.

Это не так собранное ядро или у меня руки кривые?

Заранее спасибо.

PAM ok?

У меня пришлось освежить ПАМ, чтоб ССШ 2.х завелся. Компилится без еггоров?

Удачи,
 я.

billy ()
Ответ на: PAM ok? от billy

Re: PAM ok?

Да компилится, устанавливается и запускается на ура. Попробую поковырять ПАМ.

Спасибо

nobunaga ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.